Subject: Re: [lojban] Well, at least it won't get in my crotch

From: "Jorge Llambias" <[email-masked]>
Date: Wed, 03 May 2000 08:31:52 PDT

la pycyn cusku di'e

>I tend to take the whole exchange as an argument for not dropping x1-- in 
>these kinds of exchanges anyhow,where there are often several applicable
>anaphora (not that 'a recent remark' or the like helps much).

It may well be that in this case there wasn't enough context.
But I don't think that not dropping x1 is practical in general.
As you say, 'a recent remark' is not that much more helpful.
In English you don't really have the choice of not using 'it',
and it is short enough that it doesn't get in the way anyway.
But in Lojban, when the choice is between {la'e di'u} and
nothing, I often go for nothing. Not always, but often.

>What gets modified in grammatical modification? In the clearest cases,
>tanru, it is the referent of the modified to the referent of the complex 
>and I
>guess that can be generalized for subject predicate modification

I don't think it is the referent, but I'm sure this can be
approached from many angles. This is how I'm thinking of it.
Suppose we're seeing a black cat. I say: {ta mlatu}. Then you
say {ta xekri mlatu}. The referent (the cat we see) has not
changed, it has not been modified. It is the reference that has
been modified, it has been made more precise in this case.

>(from the
>referent of the subject to a truth value or event involving that referent) 
>and
>so on. But I think there must be a more natural word that {galfi} to deal
>with these relations in Lojban in Lojban.

I haven't found anything better. {galfi} has already been used
this way in previous discussions in Lojban. It wouldn't be
surprising that this has been it's main use so far, given the
topics of Lojban discussions. But it is certainly worthwhile
questioning it and looking for something better.

>pc:
>I still have some of the intensional notion of the perfective in my mind, 
>so
>when I read the {ba'o} I took it to mean (once i had figured out what the
>rest of the sentence was about) that that was the idea when it was written
>and that the effect of that idea persisted, in aprticular that the 
>intension
>was that I (and other readers) take it that way.

You're describing exactly what his English translation
means. I took it that way when I first read it, with the
English next to it. I can't say that that is how I would
have understood it without that help.

co'o mi'e xorxes

________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com